WordPress.org

Make WordPress Core

Changeset 44389 for trunk/package.json


Ignore:
Timestamp:
01/04/2019 07:37:30 PM (13 months ago)
Author:
desrosj
Message:

Block Editor: Upgrade @WordPress packages to the latest versions.

Updated packages:

  • @wordpress/annotations@1.0.5
  • @wordpress/api-fetch@2.2.7
  • @wordpress/block-library@2.2.12
  • @wordpress/block-serialization-default-parser@2.0.3
  • @wordpress/blocks@6.0.5
  • @wordpress/components@7.0.5
  • @wordpress/core-data@2.0.16
  • @wordpress/data@4.2.0
  • @wordpress/deprecated@2.0.4
  • @wordpress/dom@2.0.8
  • @wordpress/edit-post@3.1.7
  • @wordpress/editor@9.0.7
  • @wordpress/format-library@1.2.10
  • @wordpress/hooks@2.0.4
  • @wordpress/list-reusable-blocks@1.1.18
  • @wordpress/notices@1.1.2
  • @wordpress/nux@3.0.6
  • @wordpress/plugins@2.0.10
  • @wordpress/rich-text@3.0.4
  • @wordpress/url@2.3.3
  • @wordpress/viewport@2.1.0

Props: youknowriad, gziolo, desrosj.

Fixes #45814.

File:
1 edited

Legend:

Unmodified
Added
Removed
  • trunk/package.json

    r44356 r44389  
    5757        "@babel/polyfill": "^7.0.0",
    5858        "@wordpress/a11y": "^2.0.2",
    59         "@wordpress/annotations": "^1.0.4",
    60         "@wordpress/api-fetch": "^2.2.6",
     59        "@wordpress/annotations": "^1.0.5",
     60        "@wordpress/api-fetch": "^2.2.7",
    6161        "@wordpress/autop": "^2.0.2",
    6262        "@wordpress/blob": "^2.1.0",
    63         "@wordpress/block-library": "^2.2.11",
    64         "@wordpress/block-serialization-default-parser": "^2.0.2",
    65         "@wordpress/blocks": "^6.0.4",
    66         "@wordpress/components": "^7.0.4",
     63        "@wordpress/block-library": "^2.2.12",
     64        "@wordpress/block-serialization-default-parser": "^2.0.3",
     65        "@wordpress/blocks": "^6.0.5",
     66        "@wordpress/components": "^7.0.5",
    6767        "@wordpress/compose": "^3.0.0",
    68         "@wordpress/core-data": "^2.0.15",
    69         "@wordpress/data": "^4.1.0",
     68        "@wordpress/core-data": "^2.0.16",
     69        "@wordpress/data": "^4.2.0",
    7070        "@wordpress/date": "^3.0.1",
    71         "@wordpress/deprecated": "^2.0.3",
    72         "@wordpress/dom": "^2.0.7",
     71        "@wordpress/deprecated": "^2.0.4",
     72        "@wordpress/dom": "^2.0.8",
    7373        "@wordpress/dom-ready": "^2.0.2",
    74         "@wordpress/edit-post": "^3.1.6",
    75         "@wordpress/editor": "^9.0.6",
     74        "@wordpress/edit-post": "^3.1.7",
     75        "@wordpress/editor": "^9.0.7",
    7676        "@wordpress/element": "^2.1.8",
    7777        "@wordpress/escape-html": "^1.0.1",
    78         "@wordpress/format-library": "^1.2.9",
    79         "@wordpress/hooks": "^2.0.3",
     78        "@wordpress/format-library": "^1.2.10",
     79        "@wordpress/hooks": "^2.0.4",
    8080        "@wordpress/html-entities": "^2.0.4",
    8181        "@wordpress/i18n": "^3.1.0",
    8282        "@wordpress/is-shallow-equal": "^1.1.4",
    8383        "@wordpress/keycodes": "^2.0.5",
    84         "@wordpress/list-reusable-blocks": "^1.1.17",
    85         "@wordpress/notices": "^1.1.1",
    86         "@wordpress/nux": "^3.0.5",
    87         "@wordpress/plugins": "^2.0.9",
     84        "@wordpress/list-reusable-blocks": "^1.1.18",
     85        "@wordpress/notices": "^1.1.2",
     86        "@wordpress/nux": "^3.0.6",
     87        "@wordpress/plugins": "^2.0.10",
    8888        "@wordpress/redux-routine": "^3.0.3",
    89         "@wordpress/rich-text": "^3.0.3",
     89        "@wordpress/rich-text": "^3.0.4",
    9090        "@wordpress/shortcode": "^2.0.2",
    9191        "@wordpress/token-list": "^1.1.0",
    92         "@wordpress/url": "^2.3.2",
    93         "@wordpress/viewport": "^2.0.13",
     92        "@wordpress/url": "^2.3.3",
     93        "@wordpress/viewport": "^2.1.0",
    9494        "@wordpress/wordcount": "^2.0.3",
    9595        "backbone": "1.3.3",
Note: See TracChangeset for help on using the changeset viewer.